
 #secondary .widget{
   font-size:var(--body-fontsize);
 }
 #page-wrapper  #secondary .widget.padding{
  padding:34px 16px;
 }
  #page-wrapper #secondary .widget{
    padding:0px;
    margin-bottom:0px;
  }
 #secondary .widget:not(aside){
  border-bottom: 1px solid #87857880;
 }
 .scopus-widget span{
    font-weight:600;
    font-size:24px;
    font-family:var(--body-font-cond);
    position:relative;
    bottom:7px;
 }
 .scopus-widget{
  display:flex;
  gap:10px;
  align-items:flex-end;
 }
 #secondary .nl-widget .nl-form{
    background-color: #E1D167CC;
    color:var(--main-text-color);
    border-radius:0px;

 }
.nl-widget  .nl-form input::placeholder,
 .nl-widget .nl-form input[type="email"],
 .nl-form input[type="submit"]{
    color:var(--main-text-color);
    border-color:var(--main-text-color);

 }
 .nl-widget .nl-form input[type="email"]{
    background-color:#EAE1AA;
 }

 .widget.download a{
   background-color:var(--ci-color);
   color:#EFEDE5!important;
   display:block;
   text-align:center;
   padding:6px 12px;
   text-decoration:none;
   font-size:14px;
   transition: all 0.4s ease-in-out;
   border:1px solid var(--ci-color);
    border-radius: 6px;
 }
 .widget.download a:hover{
   background-color: #fff;
   color: var(--ci-color) !important;
 }